OptimizeAction.cpp File Reference
`#include "stdinc.h"`
`#include "OptimizeAction.h"`
`#include "DataType.h"`
`#include "IOFacade.h"`
`#include "SliceFacade.h"`
`#include "Scanner.h"`
`#include "BigIdeal.h"`
`#include "BigTermConsumer.h"`
`#include "NullTermConsumer.h"`
`#include "SliceParams.h"`
`#include "error.h"`
`#include <algorithm>`
`#include <iterator>`

Go to the source code of this file.